name : RF15
mission : MAESTRO
flight_id : RF15
orcestra_flight_id : ATR-20240827
safire_flight_id : as240037
date : 2024-08-27
contacts : 
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Julien Delanoë
  email: julien.delanoe@latmos.ipsl.fr
- name: Marie Lothon
  email: marie.lothon@aero.obs-mip.fr
flight_report : https://observations.ipsl.fr/aeris/maestro-data/REPORTS/ATR/2024/20240827/ATR-240827.pdf
takeoff : 2024-08-27T19:02:25.31
landing : 2024-08-27T22:34:22.38
events : 
remarks : 
segments : 
- kind: leg
  name: L1
  note: 146m
  start: 2024-08-27 19:08:19
  end: 2024-08-27 19:17:42
- kind: leg
  name: L2
  note: 141m
  start: 2024-08-27 19:20:29
  end: 2024-08-27 19:42:00
- kind: leg
  name: L3
  note: 141m
  start: 2024-08-27 19:43:30
  end: 2024-08-27 20:13:13
- kind: leg
  name: B1
  note: 499m
  start: 2024-08-27 20:17:16
  end: 2024-08-27 20:21:26
- kind: leg
  name: B2
  note: 628m
  start: 2024-08-27 20:23:06
  end: 2024-08-27 20:32:38
- kind: leg
  name: B3
  note: 628m
  start: 2024-08-27 20:36:39
  end: 2024-08-27 20:51:44
- kind: leg
  name: H1
  note: 7152m
  start: 2024-08-27 21:28:41
  end: 2024-08-27 22:18:49
- kind: ascent
  name: A1
  note: sounding
  start: 2024-08-27T20:51:50.19
  end: 2024-08-27T21:26:51.53
- kind: VAD
  name: V1
  note: VAD
  start: 2024-08-27T22:18:58.66
  end: 2024-08-27T22:21:15.45
- kind: descent
  name: D1
  note: sounding
  start: 2024-08-27T22:21:30.08
  end: 2024-08-27T22:29:10.11
